.form-wrap {
    width: 30%;
    margin: 0 auto;
}

.form-control {
    color: #212121;
}
.btn-custom {
    color: #fff;
	background-color: #1fa67b;
}
.btn-custom:hover,
.btn-custom:focus {
    color: #fff;
}
.try {
	margin-top: 10px;
	color: #ff0000;
}
.newEmployee {
	margin-top: 50px;
	margin-bottom:30px;
}
.competences {
	margin: 15px;
}
.table-head {
	background-color: #eee;
}
.text-center p {
	margin: 30px;
}
.newCompetence {
	margin-top: 50px;
	margin-bottom:30px;
}